SDL Library Documentation
Prev |  | Next

# SDL_WM_ToggleFullScreen

## Name

SDL_WM_ToggleFullScreen -- Toggles fullscreen mode

## Synopsis

    #include "SDL.h"

``int SDL_WM_ToggleFullScreen`(SDL_Surface *surface);`

## Description

Toggles the application between windowed and fullscreen mode, if supported. (X11 is the only target currently supported, BeOS support is experimental).

## Return Value

Returns 0 on failure or 1 on success.

Prev | Home | Next
SDL_WM_IconifyWindow | Up | SDL_WM_GrabInput